
/* links */

//font
@font-face {
	font-family: 'OpenSansRegular';
	src: url('../font/opensans-regular-webfont.eot');
	src: url('../font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/opensans-regular-webfont.woff') format('woff'),
			 url('../font/opensans-regular-webfont.ttf') format('truetype'),
			 url('../font/opensans-regular-webfont.svg#CabinRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('../font/opensans-bold-webfont.eot');
	src: url('../font/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/opensans-bold-webfont.woff') format('woff'),
			 url('../font/opensans-bold-webfont.ttf') format('truetype'),
			 url('../font/opensans-bold-webfont.svg#OpenSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansExtrabold';
	src: url('../font/opensans-extrabold-webfont.eot');
	src: url('../font/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/opensans-extrabold-webfont.woff') format('woff'),
			 url('../font/opensans-extrabold-webfont.ttf') format('truetype'),
			 url('../font/opensans-extrabold-webfont.svg#OpenSansExtrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansextrabold_italic';
	src: url('../font/opensans-extrabolditalic-webfont.eot');
	src: url('../font/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/opensans-extrabolditalic-webfont.woff') format('woff'),
			 url('../font/opensans-extrabolditalic-webfont.ttf') format('truetype'),
			 url('../font/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansitalic';
	src: url('../font/opensans-italic-webfont.eot');
	src: url('../font/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/opensans-italic-webfont.woff') format('woff'),
			 url('../font/opensans-italic-webfont.ttf') format('truetype'),
			 url('../font/opensans-italic-webfont.svg#open_sansitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansbold_italic';
	src: url('../font/opensans-bolditalic-webfont.eot');
	src: url('../font/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/opensans-bolditalic-webfont.woff') format('woff'),
			 url('../font/opensans-bolditalic-webfont.ttf') format('truetype'),
			 url('../font/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansLightRegular';
	src: url('../font/opensans-light-webfont.eot');
	src: url('../font/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/opensans-light-webfont.woff') format('woff'),
			 url('../font/opensans-light-webfont.ttf') format('truetype'),
			 url('../font/opensans-light-webfont.svg#OpenSansLightRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*  Navigation and Layout  */

body { 	
	font-size: 18px;
	font-family: OpenSansLightRegular, sans-serif;
	background: #fff;
	}
p { 
	margin-bottom: 22px;
	line-height: 1.7;
}
p span {
	color: #f68b1f ;
	font-family: OpenSansBold;
}
	
#wrap {
	width: 1000px;
	margin:  150px auto 0 auto;
	background: #FFF;
}

a { 
	text-decoration: none;
	color: #000;
}

a:hover { 
	color: #f68b1f;
}
		
.branding {
	text-align: center;
	font-size: 40px;
	padding: 80px 0 80px 0;
}
		
#contentwrap { 
		background-color: #fff;
		height: 400px;
		overflow: hidden;
}
#siteinfo { 
	height: 280px;
	padding: 40px 0 0 0;
	text-align: center;
}

#content { 
	padding-top: 0px;
	text-align: center;
}
		
